ISCS#FEP - Bug #184

Diooooogooooooooooooooooooooo
07/10/2019 10:55 AM - Hanging Liu

Status: Closed Start date: 07/10/2019
Priority: High Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description

pI00000000000000000a0D

History

#1 - 07/11/2019 09:45 PM - yufeng wu
- Project changed from 2 to ISCS#FEP
- Subject changed from DI0000000000000000000 toDOOOODDOOO0000000000000000000

#2 - 07/15/2019 09:36 AM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3

#3 - 07/29/2019 11:04 AM - xiangyang li
- Target version changed from 2.2.3 to 2.2.2 sp1

#4 - 08/07/2019 06:34 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#5 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
